<Project Sdk="Microsoft.NET.Sdk">
    
    <ItemGroup>
        <None Remove="applicationsettings.Development.json" />
        <None Remove="applicationsettings.Production.json" />
        <None Remove="SafeCampus.Application.xml" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\SafeCampus.System\SafeCampus.System.csproj" />
    </ItemGroup>

    <ItemGroup>
        <None Update="Application.Development.json">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="Application.Production.json">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
    </ItemGroup>


    <ItemGroup>
        <Folder Include="Entity\" />
        <Folder Include="Manager\DeepelephManager\Dto\" />
        <Folder Include="Services\Business\PersonFacesService\Dto\" />
    </ItemGroup>

</Project>
